This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 985773 - Better documentation of 'manage-system = no' in man pages
Better documentation of 'manage-system = no' in man pages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: realmd (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Stef Walter
David Spurek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 04:29 EDT by David Spurek
Modified: 2015-03-02 00:27 EST (History)
4 users (show)

See Also:
Fixed In Version: realmd-0.14.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:18:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Clarification about how login policy is controlled by manage-system (929 bytes, patch)
2013-07-22 09:47 EDT, Stef Walter
no flags Details | Diff

  None (edit)
Description David Spurek 2013-07-18 04:29:42 EDT
Description of problem:
Better documentation of 'manage-system = no' in man pages.

Explain why this parameter is useful and explicitly mention that users are not allowed to login by default.

Version-Release number of selected component (if applicable):
realmd-0.14.2-3.el7

How reproducible:


Steps to Reproduce:
1.man realmd.conf
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Stef Walter 2013-07-22 09:47:11 EDT
Created attachment 776907 [details]
Clarification about how login policy is controlled by manage-system
Comment 2 Stef Walter 2013-07-22 11:01:07 EDT
Attachment 776907 [details] pushed as 35e4169 - Clarification about how login policy is controlled by manage-system
Comment 5 Ludek Smid 2014-06-13 05:18:32 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.